Error

two or more packages specified (libkf5kexiv2-15.0.0 libsane-extras)